<?php
	require("../_myhome/__common__/__define_common.php");
	require("__common__/__define_mobile.php");

	require("lib/hawhaw.inc");

	require("../_myhome/__common__/include-common-all.php");
	require("__common__/include-common-mobile.php");

	$myPage = mobile_init('MyHome');

	$login_id = mobile_login_check($myPage, 'login');

	mobile_add_text($myPage, 'MyHome Mobile', 'bold');
	mobile_add_link($myPage, 'カレンダー', 'calendar');
	mobile_add_link($myPage, '再ログイン', 'login');
	mobile_page_view($myPage);
	exit;
?>
